/* reset */
body, h1, h2, h3, h4, h5, h6, p, ul, ol, dl, dd, figure, menu, input, textarea, button, select, th, td iframe{ margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, b, strong { font-size:100%; font-weight:normal;}
li { list-style:none;}
em, i { font-style:normal;}
a, a:visited, a:active { text-decoration:none; border:none; outline:none;}
input, textarea { outline:none;}
textarea { resize: vertical;}
body { 
	-webkit-text-size-adjust:100%; 
	-webkit-tap-highlight-color:rgba(0,0,0,0); 
	-webkit-touch-callout:none; 
	word-wrap:break-word; 
	line-height:1.5;font-size: 12px;min-width:7.5rem!important;
	width:7.5rem;margin: 0 auto!important;overflow-x: hidden;overflow-y: auto;
}
body, button, input, select, textarea {font-family: 'Alibaba PuHuiTi';}
.none{ display:none;}
.left { float:left;}
.right { float:right;}
.clearfix::after { content:''; clear:both; display:block; height:0; overflow:hidden;visibility:hidden;}
.The_total{display:none;}
.wrap{width:7.2rem;margin: 0 auto;}
.wrap1{width:7.5rem;margin: 0 auto;}
.m-show{display:block!important;}
.m-hide{display: none!important;}
.m-ib{display: inline-block!important;}
#box-kefu,#zhy,.aside-bgd,.box-fix-nav{display: none;}
.nav-bgd{position: fixed;top: 0; display: block;background: #193596;width:7.5rem;z-index: 9999;}
.nav-cont{font-size: 0;text-align: center;}
.nav-cont li{display: inline-block;vertical-align: top;width: 25%;}
.nav-cont li a{display: block;height: .7rem;font-size:.24rem;color: #fff;line-height: .7rem;background: #2c55df;margin:0 2%; border-radius: .1rem;}
.lfNav{display: none;}
.sections .tit h2{
	font-size: .36rem;
	margin-top: 0;
}
.sections .tit h2::before{
	display: none;
}
/*banner*/
.banner-box{
	height: 4.79rem;
	background: url(../images/ban-m.jpg) no-repeat center top;
	background-size: 100%;
}
.door{
	display: none;
}
/*sec1*/
.sec1 {
	height: auto;
	background: #c52418;
	margin-top: -.2rem;
	padding-bottom: .3rem;
}
.sec1 .wrap2{
	width: 94%;
	height: auto;
	margin-top: 0;
	background: #fff;
	border-radius: .12rem;
	padding: .1rem 0 .2rem;
}
.s1jz{
	display: none;
}
.s1main {
	position: inherit;
	top: 0;
	left: 0;
	margin-top: 0;
}
.s1main>div {
	width: 100%;
	height: 4.3rem;
}
.s1main .s1D1 {
	margin-right: 0;
}
.s1main .s1D2{
	margin-top: -.2rem;
	margin-left: .07rem;
}
.s1D>a{
	margin-top: 3.1rem;
}
/*sec2*/
.sec2 {
	background: url(../images/s2Bg.jpg) no-repeat center bottom;
	background-size: 100% 100%;
	height: auto;
	padding-bottom: .5rem;
}
.sec2 .wrap{
	border-radius: .12rem;
	min-height: auto;
	background: url(../images/s3CBg.png) no-repeat center top;
	background-size: 100%;
}
.sec2 .wrap::before{
	display: inline-block;
	content: '';
	width: 100%;
	height: 3rem;
	background: url(../images/s3CBg.png) no-repeat center bottom;
	background-size: 100%;
	position: absolute;
	left: 0;
	bottom: -.2rem;
}
.s2main{
	width: 95%;
	margin-top: .9rem;
}
/*sec3*/
.sec3 {
	height: auto;
	background: #c1281f;
	padding-bottom: .3rem;
}
.sec3 .wrap {
	min-height: auto;
	background: #fed2a7;
	border-radius: .12rem;
}
.s3H{
	display: none;
}
.s3main .s3xq {
	width: 100%;
	height: 6.8rem;
	margin-bottom: 0;
	margin-left: .05rem;
}
.s3img {
	margin: .5rem auto 0;
}
.s3xq .p1 {
	margin-top: .55rem;
	font-size: .26rem;
	line-height: .4rem;
}
.s3xq .p2 {
	font-size: .38rem;
}
.s3xq .p3 {
	font-size: .26rem;
	height: .8rem;
	line-height: .3rem;
}
.s3xq a{
	width: 55%;
	height: 1rem;
}